<?php

/* DCMS Special
 * Дата последнего редактирования 22.12.2015
 * Модифицировал densnet
 */

$q_f = mysql_query("SELECT * FROM `wall_files` WHERE `id_wall` = '$post[id]'");
while ($file = mysql_fetch_assoc($q_f)) {
    if (preg_match('#jpg|jpeg|gif|png#i', $file['ras'])) {
        echo "<br /><img src='/files/$file[id]/$file[name].$file[ras]' max-width = '100' height = '100' style = 'margin: 1px;'/>";
    }
}

